GOBLIN(__drivermansuffix__)

NAME
goblin - Goblin video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "goblin"
  ...
EndSection

DESCRIPTION
goblin is an __xservername__ driver for the SBusFPGA 'goblin' video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The goblin driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(1), __xconfigfile__(__filemansuffix__), Xserver(1), X(__miscmansuffix__)

AUTHORS
Authors include: Romain Dolbeau <romain@dolbeau.org>